/* Class = "NSTextFieldCell"; placeholderString = "Project Name"; ObjectID = "3Q2-bR-MBV"; */
"3Q2-bR-MBV.placeholderString" = "项目名称" ;

/* Class = "NSView"; 3xX-Jc-aut.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Click on a day to change it from a working day to a non-working day, and vice versa."; ObjectID = "3xX-Jc-aut"; */
"3xX-Jc-aut.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "单击某一天可将其从工作日更改为非工作日，或相反。" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "58M-Gh-9pq"; */
"58M-Gh-9pq.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "5AY-0a-j59"; */
"5AY-0a-j59.title" = "保存" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "5mJ-bM-eRy"; */
"5mJ-bM-eRy.title" = "关闭" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "7Pu-Uw-aFY"; */
"7Pu-Uw-aFY.title" = "Box" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "9lx-0S-DbA"; */
"9lx-0S-DbA.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "BH9-oP-ULz"; */
"BH9-oP-ULz.title" = "关闭" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "BNx-Ee-Xl3"; */
"BNx-Ee-Xl3.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "CIZ-SH-TUh"; */
"CIZ-SH-TUh.title" = "关闭" ;

/* Class = "NSTextFieldCell"; title = "COST RATE"; ObjectID = "CpI-C2-i5a"; */
"CpI-C2-i5a.title" = "费率" ;

/* Class = "NSTextFieldCell"; title = "$ per hour"; ObjectID = "Cyb-2N-mad"; */
"Cyb-2N-mad.title" = "$ per hour" ;

/* Class = "NSButtonCell"; title = "・Supports to import resources by dragging from another QuickPlan Project Window"; ObjectID = "DIE-WX-au4"; */
"DIE-WX-au4.title" = "・支持通过从另一个QuickPlan项目窗口拖动资源到此窗口来导入新资源。" ;

/* Class = "NSView"; JXB-7S-TBK.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Drag and drop the picture here to change the photo\nClick the \\\"x\\\" button to reset the photo"; ObjectID = "JXB-7S-TBK"; */
"JXB-7S-TBK.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "拖放图片到此处以更改照片\n单击“x”按钮重置照片" ;

/* Class = "NSView"; KXB-iw-m8Q.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "The color of the project icon in the welcome window"; ObjectID = "KXB-iw-m8Q"; */
"KXB-iw-m8Q.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "欢迎窗口中项目图标的颜色" ;

/* Class = "NSTextFieldCell"; title = "CURRENCY SYMBOL"; ObjectID = "KqD-GK-1ee"; */
"KqD-GK-1ee.title" = "货币符号" ;

/* Class = "NSTextFieldCell"; title = "DEFAULT COST per HOUR per RESOURCE"; ObjectID = "Lgi-M9-kqJ"; */
"Lgi-M9-kqJ.title" = "每成员每小时默认成本" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "Lo2-pO-kbA"; */
"Lo2-pO-kbA.title" = "保存" ;

/* Class = "NSTextFieldCell"; title = "PROJECT NAME & NOTES"; ObjectID = "MqE-zP-IYL"; */
"MqE-zP-IYL.title" = "项目名称和备注" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "N59-Y6-EDS"; */
"N59-Y6-EDS.title" = "Box" ;

/* Class = "NSView"; OXd-qA-8DO.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "A project member can be removed only if no task is assigned to it"; ObjectID = "OXd-qA-8DO"; */
"OXd-qA-8DO.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "只有未分配任务的项目成员才能被删除" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "PE8-kY-A1D"; */
"PE8-kY-A1D.title" = "Box" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "QBZ-4S-NVB"; */
"QBZ-4S-NVB.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "PROJECT START DATE"; ObjectID = "QXY-B9-L1e"; */
"QXY-B9-L1e.title" = "项目开始日期" ;

/* Class = "NSTextFieldCell"; title = "TILE COLOR"; ObjectID = "Qhf-tf-qIL"; */
"Qhf-tf-qIL.title" = "显示颜色" ;

/* Class = "NSTextFieldCell"; title = "NAME"; ObjectID = "RKz-xO-Tup"; */
"RKz-xO-Tup.title" = "成员名称" ;

/* Class = "NSButtonCell"; title = " Finish to Start"; ObjectID = "SZk-vi-Qrf"; */
"SZk-vi-Qrf.title" = "完成 - 开始 (FS)" ;

/* Class = "NSTabViewItem"; label = "Date"; ObjectID = "Tp0-Kl-mfh"; */
"Tp0-Kl-mfh.label" = "日期" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "Wle-Se-f7j"; */
"Wle-Se-f7j.title" = "Box" ;

/* Class = "NSTabViewItem"; label = "Date Policy"; ObjectID = "b97-zL-6Sm"; */
"b97-zL-6Sm.label" = "日期策略" ;

/* Class = "NSButtonCell"; title = " Simple Linked List"; ObjectID = "bnw-vz-f8V"; */
"bnw-vz-f8V.title" = "简单任务链接" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "dCU-2l-zWG"; */
"dCU-2l-zWG.title" = "关闭" ;

/* Class = "NSTextFieldCell"; title = "· When moving to change the end date of a predecessor, its successors move simultaneously.\n· Moving a successor has NOT implications for its predecessors.\n· This link behavior is intuitive, as some users expected. However, it is not a link type supported by the traditional schedule apps."; ObjectID = "eOQ-i0-Tvd"; */
"eOQ-i0-Tvd.title" = "· 当前置任务的结束日期被更改时，其后继任务将同时移动。\n· 移动一个后继任务对其前置任务没有影响。\n· 此链接比较直观，符合相当部分用户的心理预期。但是，它并不是那些传统的项目计划应用程序所支持的类型。" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "fOB-tM-A0Q"; */
"fOB-tM-A0Q.title" = "保存" ;

/* Class = "NSTextFieldCell"; title = "Options to control how the task links take effect in this project."; ObjectID = "fXo-s3-vec"; */
"fXo-s3-vec.title" = "选择以下选项之一来控制任务链接是如何在此项目中发生作用的。" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hoh-tB-NLy"; */
"hoh-tB-NLy.title" = "Label" ;

/* Class = "NSTextFieldCell"; title = "DAILY WORKING HOURS"; ObjectID = "iDr-gF-vhS"; */
"iDr-gF-vhS.title" = "每日工作总时间（小时）" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "kX1-Gs-T9B"; */
"kX1-Gs-T9B.title" = "关闭" ;

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "lBe-ag-5qX"; */
"lBe-ag-5qX.title" = "删除" ;

/* Class = "NSTextFieldCell"; title = "· A successor only moves when the end date of the predecessor is changed to LATER than the start date of the successor.\n· Moving a successor has NOT implications for its predecessor.\n· This link type is the one supported by most other Gantt apps."; ObjectID = "lu2-oU-MjX"; */
"lu2-oU-MjX.title" = "· 当前置任务的结束日期被更改时，仅当前置任务的结束日期晚于后继任务的开始日期，后继任务的日期才同时被更改。\n· 移动一个后继任务对其前置任务没有影响。\n· 此约束类别被大多数其他同类应用程序支持。" ;

/* Class = "NSTabViewItem"; label = "Link Behavior"; ObjectID = "lvv-08-h18"; */
"lvv-08-h18.label" = "任务约束类别" ;

/* Class = "NSView"; mAx-oC-ry8.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "The project finish date is an automatic date resulting from the scheduling."; ObjectID = "mAx-oC-ry8"; */
"mAx-oC-ry8.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "项目结束日期是自动的，其是计划的结果。" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "mvj-GQ-XaY"; */
"mvj-GQ-XaY.title" = "Box" ;

/* Class = "NSButtonCell"; title = "・Supports to import resources by dragging from the macOS Contact App"; ObjectID = "n6M-xf-UcU"; */
"n6M-xf-UcU.title" = "・支持从macOS联系人应用中拖拽联系人以导入为新资源" ;

/* Class = "NSTabViewItem"; label = "Resource"; ObjectID = "o7L-89-5At"; */
"o7L-89-5At.label" = "项目成员" ;

/* Class = "NSTextFieldCell"; title = "PROJECT FINISH DATE"; ObjectID = "tGD-Xh-0u6"; */
"tGD-Xh-0u6.title" = "项目结束日期" ;

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "u0N-IV-QhL"; */
"u0N-IV-QhL.label" = "基本属性" ;

/* Class = "NSTextFieldCell"; placeholderString = "Notes"; ObjectID = "u3x-BD-loJ"; */
"u3x-BD-loJ.placeholderString" = "注释" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "vLn-gM-lMu"; */
"vLn-gM-lMu.title" = "Box" ;

/* Class = "NSTabViewItem"; label = "Calendar"; ObjectID = "wOJ-l0-a9O"; */
"wOJ-l0-a9O.label" = "项目日历" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "waG-Id-NXK"; */
"waG-Id-NXK.title" = "Label" ;

/* Class = "NSTextFieldCell"; title = "EMAIL"; ObjectID = "xYe-z0-864"; */
"xYe-z0-864.title" = "电子邮件" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "ydc-XD-9ze"; */
"ydc-XD-9ze.title" = "关闭" ;

/* Class = "NSView"; yw9-01-GJW.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "The app calculates the cost of the task using the task's work and resource allocations and the resource's cost rate. We can set a different cost rate for a specific resource in the Project Member setting."; ObjectID = "yw9-01-GJW"; */
"yw9-01-GJW.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "应用根据任务的工时、分配的成员数以及成员的费率来计算任务的成本。我们可以在项目成员设置中为特定成员设置不同的小时费率。" ;
